This is the place for questions about things electrical and mechnanical...or any other automotive-related hardware issue.

Moderators: cgrey8, EDS50, Jon 94GT, 2Shaker

Post Reply
Jon E
Gear Head
Posts: 20
Joined: Sat Oct 19, 2002 10:22 am

Unable to select any payload variables

Post by Jon E » Fri May 02, 2003 9:50 pm

1.)
When I go to the utilities tab to select the payload variables to datalog the payload button is greyed out (i.e. it does not work) and I cant check any of the boxes.


2.)
When I first start caledit everything works fine. I can read /write program and everything. After about 1-2 min when I go back to try to read EEC or read tweecer it gives the message "unable to open tweecer" and sometimes it gives the message "corrupt or unsupported binary" etc.

What am I doing wrong????

94GTLaserRC
Gear Head
Posts: 16
Joined: Sun Feb 16, 2003 7:39 pm
Location: Pembroke Pines, FL
Contact:

Post by 94GTLaserRC » Sat May 03, 2003 8:17 pm

I would first start by uninstalling the programs, then reinstalling. That should only take a couple of minutes. Make sure the ignition is powered on, but engine not running, when going through TwEECer checks.

RC
TwEECer R/T, UP40, AODE, ProM30 with 36# injectors,Vortech 10#, BBK 70 TB, Exhaust/Headers, 3.73's, FMS Driveshaft, Fluidyne, Romac,PA Shift Kit, PI Stallion 2800, some chrome and polished goodies

Jon E
Gear Head
Posts: 20
Joined: Sat Oct 19, 2002 10:22 am

Post by Jon E » Sun May 04, 2003 10:31 am

Which tweecer checks do you mean?

desmo996
Tuning Addict
Posts: 614
Joined: Fri Dec 06, 2002 4:50 pm
Location: Atlanta, GA
Contact:

Post by desmo996 » Sun May 04, 2003 11:47 am

1st thing we need to know is are you using 1.20b3 of the TwEECer software? And what EEC calibration you are working with?
95 Opal Frost GT J4J1 Cal. TwEECer v1.20B3 PATIENTLY awaiting v1.3whatever :)

Jon E
Gear Head
Posts: 20
Joined: Sat Oct 19, 2002 10:22 am

Post by Jon E » Sun May 04, 2003 9:35 pm

Im using version 1.19 with an A9L and the A9LPL binary.

When I first open cal edit it gives the prompt "DAT file corrupt" and then after caledit opens it then gives another prompt saying "invalid or unsupported Binary image"

Do I need to download the new version?

Jon 94GT
Site Owner
Posts: 370
Joined: Thu Sep 12, 2002 3:16 pm
Location: Houston, TX
Contact:

Post by Jon 94GT » Tue May 06, 2003 10:24 am

Jon E wrote:Im using version 1.19 with an A9L and the A9LPL binary.

...

Do I need to download the new version?
You just answered your own question :). Download 1.20B3 and all your problems should disappear.
:: Owner and operator of EECTuning.org ::

Jon E
Gear Head
Posts: 20
Joined: Sat Oct 19, 2002 10:22 am

Post by Jon E » Tue May 06, 2003 4:23 pm

Ok I can do that. But shouldnt it have worked anyway with the old version?

Jon 94GT
Site Owner
Posts: 370
Joined: Thu Sep 12, 2002 3:16 pm
Location: Houston, TX
Contact:

Post by Jon 94GT » Tue May 06, 2003 6:49 pm

Versions prior to 1.20 did not have dynamic payload capability, so no, what you are seeing is what you are supposed to :).
:: Owner and operator of EECTuning.org ::

Jon E
Gear Head
Posts: 20
Joined: Sat Oct 19, 2002 10:22 am

Post by Jon E » Wed May 07, 2003 8:25 pm

Thanks Jon. That fixed it!

Post Reply

Who is online

Users browsing this forum: No registered users and 2 guests